




	

 













	
		
			
		
	
		
			
		
	
		
			
		
	
		
			
		
	
		
			
		
	
		
			
		
	
		
			
		
	
		
			
		
	
		
			
		
	
		
			
		
	
		
			
		
	
		
			
		
	
		
			
		
	
		
			
		
	
		
	
		
			
		
	




<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<link rel="shortcut icon" href="/favicon.ico" />
<link rel="icon" href="/favicon.ico" /> 
<title>Panini America, Inc.</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">


	<script type="text/javascript">
	
	  var _gaq = _gaq || [];
	  _gaq.push(['_setAccount', 'UA-17087845-1']);
	  _gaq.push(['_setDomainName', 'none']);
	  _gaq.push(['_setAllowLinker', true]);
	  _gaq.push(['_trackPageview']);
	  
	  _gaq.push(['b._setAccount', 'UA-4767439-1']);
	  _gaq.push(['b._setDomainName', 'none']);
	  _gaq.push(['b._setAllowLinker', true]);
	  _gaq.push(['b._trackPageview']);
	  
	  
	
	  (function() {
		var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
		ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
		var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
	  })();
	
	</script>


</head>
<script src="/Scripts/AC_RunActiveContent.js" type="text/javascript"></script>
<script language="JavaScript" type="text/JavaScript">
<!--
function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
	try { Init() } catch(e) {}
}
//-->
</script>
<script src="/jquery/jquery.js"></script>

<link rel="stylesheet" type="text/css" href="/donruss_takeover.css">
<body leftmargin="0" topmargin="0" marginheight="0" marginwidth="0">


<div id="headerDIV">
	<table cellpadding="0" cellspacing="0" border="0" align="center" width="770">
		<tr>
			<td align="center"><img src="/images/header_name_sm_panini.jpg"></td>
		</tr>
		<tr>
			<td align="center">
				<table cellpadding="0" cellspacing="0" border="0">
					<tr><td><a href="/"><img src="/images/header_panini_logo.jpg" border="0"></a></td>
					</tr>
				</table>
			</td>
		</tr>
		
		<tr>
			<td><img src="/images/clear.gif" width="1" height="90"></td>
		</tr>
		
		<tr>
			<td align="center" bgcolor="#000000"><a href="/"><img src="/images/header_nav_home.gif" border="0"></a><img src="/images/header_nav_divider.gif"><a href="http://store.paniniamerica.net/" target="_blank"><img src="/images/header_nav_store.gif" border="0"></a><img src="/images/header_nav_divider.gif"><a href="/pis/"><img src="/images/header_nav_products.gif" border="0"></a><img src="/images/header_nav_divider.gif"><a href="/checklists.cfm"><img src="/images/header_nav_checklists.gif" border="0"></a><img src="/images/header_nav_divider.gif"><a href="/CustServ"><img src="/images/header_nav_acct.gif" border="0"></a><img src="/images/header_nav_divider.gif"><a href="/faq.cfm"><img src="/images/header_nav_support.gif" border="0"></a><img src="/images/header_nav_divider.gif"><a href="http://store.paniniamerica.net/store_locator.html" target="_blank"><img src="/images/header_nav_storelocator.gif" border="0"></a><img src="/images/header_nav_divider.gif"><a href="http://www.paniniauthentic.com/" target="_blank"><img src="/images/header_nav_paniniauthentic.gif" border="0"></a><img src="/images/header_nav_divider.gif"><a href="http://www.paninigroup.com/" target="_blank"><img src="/images/header_nav_PaniniGroup.gif" border="0"></a></td>
		</tr>
	</table>
</div>


<div id="contentContainerDIV">
<div id="contentBGDIV">
<img src="/images/clear.gif" width="1px" height="5px">
<div id="contentDIV">		
<script type="text/javascript" src="/jquery/jquery.js"></script>
<script type="text/javascript" src="/jquery/jquery.dimensions.js"></script>
<script type="text/javascript" src="/jquery/jquery.accordion.js"></script>
<script>

jQuery().ready(function(){
	// simple accordion
	jQuery('#faq').accordion({
		active: false,
		autoheight: false,
		alwaysOpen: false,
		navigation: true,
		header: '.head'
	});
});
</script>

<style>
.accordionContent{ padding:10px 15px 10px 16px;}/*padding:5px 0px 5px 0px;*/
.head {
	font-weight:normal;
	text-indent:16px;
	font-style:italic;
	background-image: url(/custserv/images/icons/accordion_plus.gif); 
	/*background-image: url(/custserv/images/collapsed.gif);*/
	background-repeat:no-repeat;
}

.selected {
	background-image: url(/custserv/images/icons/accordion_minus.gif);
	/*background-image: url(/custserv/images/expanded.gif);*/
	background-repeat:no-repeat;}
.head div {}
</style>




<p class="header">PANINI AMERICA, INC PRIVACY POLICY</p>

<p>At Panini America, Inc., we care most about making the best products for you, our customer. As a valued consumer, you deserve to know what information we obtain about you from our web sites and what we do with that information. With that in mind, Panini America, Inc. is committed to protecting you and your family's privacy on our web sites. It is the intention of Panini America, Inc. to be in compliance with COPPA (the Children's Online Privacy Protection Act),
If you would like to know more about COPPA, please visit the Federal Trade Commission's Website: 

<p><A href="http://www.ftc.gov/privacy/privacyinitiatives/childrens_educ.html">http://www.ftc.gov/privacy/privacyinitiatives/childrens_educ.html</A> <p><b>OR</b> <p><a href="http://www.ftc.gov/kidzprivacy">http://www.ftc.gov/kidzprivacy</a>. 

<p><b><u>F.A.Q.'s</u></b>


<div id="faq">
	<div class="head"><a href='#'>What are the Domains of This Policy?</a></div>
	<div class="accordionContent">
		This privacy policy applies only to information submitted and collected online through our websites and does not apply to information that may be obtained offline. In addition, this Privacy Policy applies only to sites operated by Panini America, Inc. from its offices in the state of Texas, United States of America. By using this site you agree to the transfer, collection, processing and use of data by this site in the U.S. 
	</div>
	
	
	
	<div class="head"><a href='#'>What Information will Panini America, Inc. collect?</a></div>
	<div class="accordionContent">
		<ul>
			<li>Voluntary Registration Info: Names, Addresses, Dates of Birth, E-mail Addresses. 
			<li>Voluntary Survey Information.
			<li>IP Addresses. 
			<li>Browser Types. 
			<li>Referring Websites. 
			<li>Access Times. 
			<li>Operating Systems.
			<li>Site Usage Data.
			<li>Information Attained through Cookies that customize the presentation of the site to each individual visitor. These files are stored on the individual computer of the site visitor. 
		</ul>
	</div>


	<div class="head"><a href='#'>How will Panini America, Inc. Use This Information?</a></div>
	<div class="accordionContent">
		<ul>
			<li><b>Customer Service Purposes:</b> Panini America, Inc. collects such information to allow visitors to participate in site-related customer service such as online redemptions, contests, e-mail newsletters, or other services. Panini America, Inc. will use the information from the registration process to send out e-mail newsletters, notify contest winners, and to send out properly redeemed trading cards fulfilled through an online redemption process.
			<li><b>Marketing Purposes:</b> In order that that we can create and market products that please our customers, we use the information we gather from our website to help market and develop our products. This includes the calculation and use of aggregate data as well as using information retrieved for site customization, direct mail programs, and other avenues of communication.  
		</ul>
	</div>

	<div class="head"><a href='#'>How will Panini America, Inc. Disclose This Information?</a></div>
	<div class="accordionContent">
		<ul>
			<li>No registration information is sold to third parties. 
			<li>No registration information is given to any third parties, except in the cases of some contests. When stated in the Official Rules of the contest, the contest participants' registration information may be given to a third party. The Official Rules of each contest would delineate the organization(s) that would receive the information. Parents are advised to visit the web sites of those companies before registering for any such contest. Site registration will not automatically enter any visitor into a contest
			<li>Third parties may do administrative work with data, but will have no personally identifying information available. 
			<li>Aggregate information may be given to third parties, but this information will contain no personally identifiable information. 
			<li>If a third party purchases Panini America, Inc., your information becomes the property of the purchaser. 
			<li>Court orders for disclosure of personal information for legal matters or at the request of law enforcement authorities are followed according to the law.
			<li>Any information you disclose in chat rooms, forums, and message boards is public information. Be extremely cautious regarding the information you give-out regarding yourself and your personal websites in these areas. 
		</ul>
	</div>

	<div class="head"><a href='#'>What is My Role in Protecting Me and My Children's Privacy?</a></div>
	<div class="accordionContent">
		We strongly encourage parents to be mindful of their child's activities online including their use of emails and other electronic communications. No amount of legislation or due diligence can replace parental involvement. A number of tools already exist to help you manage your child's online experience, including hardware and software programs that provide filtering choices. You can download special software or purchase specific hardware that will limit the visiting of sites you deem appropriate for your home. Many of these services are free; others require some form of payment. 
	</div>
	
	<div class="head"><a href='#'>Why is My Child Asking Me to Fax in a Signed Form?</a></div>
	<div class="accordionContent">

		Panini America, Inc requires parental consent in order to be registered for any reason on our site if the registering individual is under the age of 13. Upon entering an area requiring a site registration, those under the age of 13 will be required to have a parent or legal guardian sign a form that must be faxed in to the fax number or mailed in to the address at the bottom of this statement. Until we receive that form, no information about your child is stored in our databases. Upon receipt of a completed document, Panini America, Inc. further reserves the right to verify that an actual adult signed the document by making a follow-up phone call to the listed parent or legal guardian. Once the document has been received and information has been verified, if necessary, the child's information will be added to our web site's database and an e-mail with the account password will be sent to the child's e-mail address. Once a site visitor is registered, he/she will be able to enter online contests, participate in the rewards and online redemption offers, and receive e-mail newsletters. Registrants may opt out of the e-mail newsletters at any time by following the removal directions appearing in the e-mails. 
	</div>

	<div class="head"><a href='#'>Does Panini America, Inc. Provide Links to Other Sites?</a></div> 
	<div class="accordionContent">
		Our sites may contain links to other websites, including websites directed to children. In addition, other websites, which may contain material not suitable for children, may also link to the Panini America, Inc. websites without Panini America, Inc.'s knowledge or consent. We have no control over the privacy practices or the content of any of our advertisers or other sites to which we provide links from our sites or that link to our sites. Such sites are not covered by this Online Privacy Policy. Panini America, Inc. is not responsible for any contractual or other legal obligations to which the operators of such website may be subject. These other sites may use cookies, collect data or solicit personally identifiable information. We have no control over these practices and strongly recommend that you check the applicable privacy policy of the website sponsor when linking to other websites.
	</div>

	<div class="head"><a href='#'>How do I Update My Account or Cancel a Subscription?</a></div>
	<div class="accordionContent">
		An account may be updated at any time by logging in and changing the e-mail address or other information in the section titled "Preferences." Those wishing to be removed from an e-mail newsletter list may do so by following the removal directions found at the bottom of an e-mail newsletter. Parents wishing to view their child's personal information submitted to this web site may also log in to the account or may contact Panini America, Inc.'s web master, either by e-mail, U.S. Mail, or phone. In the message requesting the web site data, please include the name of the child and the child's e-mail address. Please also include contact information of the parent, either mailing address or phone number, so that the child's information can be disclosed to the parent. Should a parent wish to have his/her child removed from the web site's database, the parent may again use any of these methods to contact Panini America, Inc. 
	</div>

	<div class="head"><a href='#'>How often is This Policy Updated?</a></div>
	<div class="accordionContent">
		This site's content and features may be updated, revised, modified and supplemented. Panini America, Inc. reserves the right to change the information, features, products, policies, promotions, disclosures and disclaimers at any time without notice. Changes to this Online Privacy Policy will be posted on our site so please check this Policy periodically for changes. At the end of this Policy, we indicate the date of the last update. 


		<p>Your continued use of the Panini America, Inc. site following the posting of changes to this Online Privacy Policy signifies your acceptance of these changes. 
		
		<p>Unless there is a material change in the way we collect data or the way we use disclosure practices (in which case we will obtain a new consent), any consent (including a parent or guardian's consent on behalf of a child under 13, provided to Panini America, Inc.) will apply to the revised Online Privacy Policy and any new or modified features. 
	</div>
</div>		

		<p><b>Contact Information:</b><br />
		<i>COPPA Concerns</i><br />
		Panini America, Inc.<br />
		5325 FAA Blvd.<br>
			Suite 100<br />
			Irving, TX 75061
		
		<p><b>The Phone Number is:</b> (800) 852-8833. 
		
		<p>Please note that this number is for questions about the Privacy statement, or for a contact to remove your child from a web-based database. It is not for Customer Service questions.



<p><a href="custserv.cfm?t=privacy#contact">Click here to contact us concerning privacy issues.</a></p>

<p>THIS PRIVACY POLICY WAS LAST UPDATED ON 3/28/2008 <span class="footer"><a href="#">[top]</a></span>



</div>


<div id="footer" style="clear:both; text-align:center;">



<p>&nbsp;</p>

	<p align=center><a href="/index.cfm">Home</a> | <a href="/news.cfm">News</a> | <a href="/PIS/">Products</a> | <a href="/checklists.cfm">Checklists</a> | <a href="https://exchange-paniniamerica.net/" target="_blank">Claim Rewards</a> | <a href="/FAQ.cfm">Customer Support</a> | <a href="/authentication.cfm">Authentication</a> | <a href="/CustServ/desktop.cfm?page=new-case&ct=3">Redeem a Redemption</a>  <br /> <a href="http://www.paninionline.com/collectibles/institutional/ea/USA/missing_stickers.asp?strGruppoLettere=undefined" target="_blank">Missing Stickers (USA)</a> | <a href="http://www.paninionline.com/collectibles/institutional/bt/ca/missing_stickers.asp?strGruppoLettere=undefined" target="_blank">Missing Stickers (English Canada)</a> | <a href="http://www.paninionline.com/collectibles/institutional/fr/ca/missing_stickers.asp?strGruppoLettere=undefined" target="_blank">Missing Stickers (French Canada)</a> <br /> <a href="http://store.paniniamerica.net/store_locator.html" target="_blank">Store Locator</a> |  <a href="/GeneralConformityCert.cfm">General Conformity Certificates</a> <br /> <a href="/authorizeddealer.cfm">Dealer Application</a> | <a href="/privacyStatement.cfm">Privacy Statement</a> | <a href="/careers.cfm">Careers</a> | <a href="/contactus.cfm">Contact Us</a> | <a href="/sitemap.cfm">Site Map</a></b></p>	
			<table  border="0" cellpadding="4" cellspacing="0" align="center">
              <tr> 
			  	
				
                <td align="center" width="60"><a href="http://www.nfl.com" target="_blank"><img src="/images/legal_NFL_logo.gif" border="0"></a></td>
				<td align="center"><a href="http://nflplayers.com" target="_blank"><img src="/images/legal_NFLPA_logo.gif" border="0"></a></td>
				<td align="center" width="50"><a href="http://www.nba.com" target="_blank"><img src="/images/legal_NBA_logo.gif" border="0"></a></td>
				<td align="center" width="50"><a href="http://www.nhl.com" target="_blank"><img src="/images/legal_NHL_logo.gif" border="0"></a></td>
				<td align="center" width="60"><a href="http://www.nhlpa.com" target="_blank"><img src="/images/legal_NHLPA_logo.gif" border="0"></a></td>
				
				
				
				
                <td align="center"><a href="http://mlbplayers.mlb.com/" target="_blank"><img src="/images/legal_MLBPA_logo.gif" width="57" height="55" border="0"></a></td>
              </tr>
            </table>
			

<p align="center" class="footer">
All Rights Reserved. Copyright 2016. Panini America, Inc.
</p>

<br>

</div>


</div>
</div>





</body>
</html>


